 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url("images/it-technicians-phoenix.jpg");
  background-position: 50% 0%;
}

.u-section-1 .u-sheet-1 {
  min-height: 472px;
}

.u-section-1 .u-group-1 {
  min-height: 472px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-scale: 1;
  --animation-custom_in-translate_y: 0px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px 45px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  font-size: 3.75rem;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 0;
}

.u-section-1 .u-text-2 {
  margin: 27px 0 0;
}

.u-section-1 .u-text-3 {
  font-style: italic;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-1 .u-btn-1 {
  letter-spacing: 3px;
  background-image: none;
  border-style: none;
  text-transform: uppercase;
  font-weight: 400;
  margin: 36px auto 0 0;
  padding: 20px 47px 20px 46px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 389px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    width: auto;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    background-position: 100% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 592px;
  }

  .u-section-1 .u-group-1 {
    min-height: 424px;
  }

  .u-section-1 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 55.24% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 548px;
  }

  .u-section-1 .u-group-1 {
    min-height: 428px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 46.89% 51.62%;
    background-size: auto 110%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 616px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 11px;
  }

  .u-section-1 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 195px;
}

.u-section-2 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: 33.3333% 33.3333% 33.3333%;
  min-height: 195px;
  grid-gap: 0px 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 15px;
}

.u-section-2 .u-icon-1 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-2 .u-icon-2 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-2 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-2 .u-icon-3 {
  height: 64px;
  width: 64px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1.4;
  margin: 0 auto;
}

.u-section-2 .u-text-3 {
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-repeater-1 {
    min-height: 161px;
    grid-template-columns: repeat(3, 33.333333333333336%);
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-2 .u-repeater-1 {
    min-height: 370px;
    grid-template-columns: repeat(2, 50%);
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-3 {
  background-image: url("images/nn.jpg");
  background-position: 50% 50%;
  min-height: 611px;
}

.u-section-3 .u-layout-wrap-1 {
  width: calc(((100% - 1140px) / 2) + 1140px);
  margin: 0 0 0 auto;
}

.u-section-3 .u-layout-cell-1 {
  min-height: 611px;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  margin: 0;
}

.u-section-3 .u-text-2 {
  line-height: 1.8;
  margin: 25px 0 0;
}

.u-section-3 .u-btn-1 {
  text-transform: uppercase;
  letter-spacing: 3px;
  font-weight: 400;
  background-image: none;
  margin: 25px auto 0 0;
  padding: 20px 47px 20px 46px;
}

.u-section-3 .u-image-1 {
  min-height: 611px;
  background-image: url("images/Screenshot2023-09-21121117.jpg");
  background-position: 50% 50%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    min-height: 381px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 940px) / 2) + 940px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 504px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-btn-1 {
    border-style: none;
  }

  .u-section-3 .u-image-1 {
    min-height: 504px;
  }
}

@media (max-width: 991px) {
   .u-section-3 {
    min-height: 297px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 720px) / 2) + 720px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 469px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 687px;
    background-position: 26.97% 50%;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    min-height: 539px;
  }

  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 540px) / 2) + 540px);
  }

  .u-section-3 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-3 .u-container-layout-1 {
    padding: 50px 50px 60px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-3 .u-image-1 {
    min-height: 497px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-layout-wrap-1 {
    width: calc(((100% - 340px) / 2) + 340px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 30px;
    padding-left: 10px;
  }

  .u-section-3 .u-text-1 {
    font-size: 1.875rem;
  }

  .u-section-3 .u-btn-1 {
    padding-left: 32px;
    padding-right: 32px;
  }

  .u-section-3 .u-image-1 {
    min-height: 313px;
  }
} .u-section-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.85), rgba(0,0,0,0.85)), url("images/2952e0a296a5aff26fb7bb37bc8652598c699be964850a5a42ff9dbfe6e8473f30b2ccdb89e10f3b3f6b7bf2340c95134a576d19c07242a2520962_1280.jpg");
  background-position: 50% 50%;
}

.u-section-4 .u-sheet-1 {
  min-height: 412px;
}

.u-section-4 .u-text-1 {
  font-weight: 700;
  margin: 66px auto 0;
}

.u-section-4 .u-list-1 {
  width: 920px;
  margin: 33px auto 60px;
}

.u-section-4 .u-repeater-1 {
  grid-template-columns: 50% 50%;
  min-height: 188px;
  grid-gap: 0px 0px;
  grid-auto-columns: 50%;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px;
}

.u-section-4 .u-shape-1 {
  width: 31px;
  height: 31px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-2 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -31px 1px 0 41px;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px;
}

.u-section-4 .u-shape-2 {
  width: 31px;
  height: 31px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-3 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -31px 1px 0 41px;
}

.u-section-4 .u-container-layout-3 {
  padding: 20px;
}

.u-section-4 .u-shape-3 {
  width: 31px;
  height: 31px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-4 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -31px 1px 0 41px;
}

.u-section-4 .u-container-layout-4 {
  padding: 20px;
}

.u-section-4 .u-shape-4 {
  width: 31px;
  height: 31px;
  margin: 0 auto 0 0;
}

.u-section-4 .u-text-5 {
  line-height: 1.8;
  font-size: 1.25rem;
  font-weight: 700;
  margin: -31px 1px 0 41px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 591px;
  }

  .u-section-4 .u-repeater-1 {
    min-height: 269px;
    grid-template-columns: repeat(2, 50%);
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-left: 81px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-left: 81px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-left: 81px;
  }

  .u-section-4 .u-text-5 {
    width: auto;
    margin-left: 81px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 874px;
  }

  .u-section-4 .u-list-1 {
    width: 720px;
  }

  .u-section-4 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-4 .u-shape-1 {
    margin-left: auto;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-shape-2 {
    margin-left: auto;
  }

  .u-section-4 .u-text-3 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-shape-3 {
    margin-left: auto;
  }

  .u-section-4 .u-text-4 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-4 .u-shape-4 {
    margin-left: auto;
  }

  .u-section-4 .u-text-5 {
    margin-top: 20px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 551px;
  }

  .u-section-4 .u-list-1 {
    width: 540px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-4 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-5 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-list-1 {
    width: 340px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 366px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 40px auto 40px 0;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 408px;
}

.u-section-5 .u-container-layout-1 {
  padding: 0;
}

.u-section-5 .u-image-1 {
  width: 185px;
  height: 105px;
  margin: 0 auto 0 0;
}

.u-section-5 .u-shape-1 {
  width: 181px;
  height: 47px;
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: -38px 60px 0 20px;
}

.u-section-5 .u-text-2 {
  font-size: 0.875rem;
  margin: 20px 0 0;
}

.u-section-5 .u-shape-2 {
  width: 288px;
  height: 47px;
  margin: 13px auto 0 0;
}

.u-section-5 .u-text-3 {
  font-weight: 700;
  margin: -38px 203px 0 20px;
}

.u-section-5 .u-text-4 {
  font-size: 0.875rem;
  font-weight: normal;
  margin: 20px 0 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 505px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px;
}

.u-section-5 .u-text-5 {
  font-weight: 700;
  text-transform: uppercase;
  margin: 51px 2px 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 44px 0;
}

.u-section-5 .u-text-7 {
  font-size: 1.25rem;
  width: 357px;
  margin: 20px auto 0;
}

.u-section-5 .u-text-8 {
  width: 357px;
  font-size: 1rem;
  margin: 20px auto 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 302px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 336px;
  }

  .u-section-5 .u-text-1 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-5 .u-text-3 {
    margin-right: 123px;
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    font-weight: 700;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 416px;
  }

  .u-section-5 .u-text-5 {
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 231px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-text-3 {
    margin-right: 13px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-text-7 {
    width: 285px;
  }

  .u-section-5 .u-text-8 {
    width: 285px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 296px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-text-3 {
    margin-right: 0;
  }
}